#deployment.properties
#Fri Sep 20 00:53:55 CDT 2013
deployment.modified.timestamp=1379656435195
deployment.version=7.0
deployment.security.TLSv1.2=true
deployment.security.TLSv1.1=true
deployment.security.SSLv2Hello=true
#Java Deployment jre's
#Fri Sep 20 00:53:55 CDT 2013
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.args=
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.args=
deployment.javaws.jre.1.enabled=false
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.1.product=1.5.0_04
deployment.javaws.jre.0.platform=1.7
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre1.7.0_10\\bin\\javaw.exe
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre1.5.0_04\\bin\\javaw.exe
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.1.osarch=x86
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.1.platform=1.5
deployment.javaws.jre.0.product=1.7.0_10
